<Application xmlns="https://github.com/avaloniaui"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:local="using:Borepin"
             x:Class="Borepin.App">
    <Application.DataTemplates>
        <local:ViewLocator/>
    </Application.DataTemplates>

    <Application.Styles>
        <FluentTheme />
        <StyleInclude Source="avares://AvaloniaInside.Shell/Default.axaml"></StyleInclude>
        <StyleInclude Source="Styles.axaml"></StyleInclude>
    </Application.Styles>
</Application>
